<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"></script>
</head>
<style>
    html,body{
width: 100%;
height: 100%;
font-family: 'Raleway';
font-size: 16px;
font-weight: bold;  
}
.bg{
    background-color: blue;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}

.row-container{
    background-color: aliceblue;
    border: 1px solid rgb(173, 53, 53);
    border-radius: 20px;
    margin-top: 20vh;
    padding: 30px;
    -webkit-box-shadow: 11px -15px 5px -4px rgba(0,0,0,0.71);
   -moz-box-shadow: 11px -15px 5px -4px rgba(0,0,0,0.71);
   box-shadow: 11px -15px 5px -4px rgba(0,0,0,0.71);
}
.row-container input {
top: 20%;
border-radius: 20px;
}
.emailError{
    color: rgb(160, 104, 51);
      margin-left:15px;
}

.row-container button {
    border-radius: 20px;
}
.color-blue {
 margin-top: 5px;
}
#singnup {
    width: 354px;
    height: 40px;
}
.button {
    margin-top: 40px; 
    
}
.button button {
    width: 354px;
    height: 40px;
}
.chexbox {
    text-align: center;
    display: flex;
}
.chexbox label {
    padding-top: 2px;
    margin-left: 2px;
}

</style>
<body>
    <div class="container-fluid bg">
        <div class="row justify-content-center ">
            <div class=" row-container">
                <form action="">
                    <h1>Login to your account</h1>
                    <div class="form-group">
                       <input type="text" class="form-control" id="int-user" placeholder="User"> 
                       <p class="emailError"></p> 
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control" id="int-password" placeholder="Password"> 
                        <p class="emailError"></p> 
                     </div>
                     <div class="chexbox">
                        <input type="checkbox">
                       <label for="">Remember Password</label>
                     </div>
                    <div class="form-group">
                        <button id="singnup" type="button" class="btn btn-primary " >SIGN UP</button>
                    </div>
                    <div class="button">
                        <div class="color-red">
                            <button  type="button" class="btn-danger" ><i class="fa-brands fa-google">&nbsp;&nbsp;</i>SIGN IN WITH GOOGLE</button>
                        </div>
                        <div class="color-blue">
                          <button class="btn-primary"><i class="fa-brands fa-facebook-f"></i>&nbsp;&nbsp;SIGN IN WITH FACEBOOK</button>  
                        </div>
                    </div>
                  
                   
                </form>  
            </div>
        </div>
    </div>
</body>

</script>
</html>